<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./index7.css">
</head>

<body>

    <header>
        <p>August 24th &dash; 26th Chicago, IL</p>
        <a href="#">Styles Conference</a>
        <a href="#">Home</a>
        <a href="#">Speakers</a>
        <a href="#">Schedule</a>
        <a href="#">Venue</a>
        <a href="#">Register</a>
    </header>

    <section>
        <section class="grid1">
            <a href="#">Speakers</a>
            <a href="#">World-Class Speakers</a>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem quidem id quia. Laboriosam mollitia
                alias nihil voluptate quasi modi voluptatibus veniam sapiente? Praesentium, quo ratione. Placeat atque
                est temporibus ex voluptatum ducimus sunt sed magni ipsam cupiditate. Harum modi illo repellat optio.
                Eos libero, aliquid provident vero at totam commodi!</p>
        </section>
        <section class="grid1">
            <a href="#">Speakers</a>
            <a href="#">World-Class Speakers</a>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem quidem id quia. Laboriosam mollitia
                alias nihil voluptate quasi modi voluptatibus veniam sapiente? Praesentium, quo ratione. Placeat atque
                est temporibus ex voluptatum ducimus sunt sed magni ipsam cupiditate. Harum modi illo repellat optio.
                Eos libero, aliquid provident vero at totam commodi!</p>
        </section>
        <section class="grid1">
            <a href="#">Speakers</a>
            <a href="#">World-Class Speakers</a>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem quidem id quia. Laboriosam mollitia
                alias nihil voluptate quasi modi voluptatibus veniam sapiente? Praesentium, quo ratione. Placeat atque
                est temporibus ex voluptatum ducimus sunt sed magni ipsam cupiditate. Harum modi illo repellat optio.
                Eos libero, aliquid provident vero at totam commodi!</p>
        </section>
    </section>

</body>

</html>